.bg-warning-2{
        background: rgb(219, 158, 48) !important;
}
.text-warning-2{
        color: rgb(219, 158, 48) !important;
}
.service-card .icon{
    width:50px;
    height:50px;
}

.service-section-s2 .service-card{
    min-height:400px;
}
  .pillars-section-s3 .pillars-card .image img{
        height:290px;
    }
    .service-section-ss2 .service-card{
    padding:0px !important;
    margin-bottom:20px !important;
    box-shadow:0px 0px 0px 0px transparent !important;
    }
/*    .wpo-blog-pg-section .entry-media img {*/
/*    height: 350px;*/
/*}*/